Search found 224 matches

Re: ENTMAKE Object not placed at insertion point? help pls

Thanks Quan, I have not been able to get your code to work:( AND I can not find any info online regarding the use of code 210 :( Thanks for trying. Steve here is the code I tried first: (defun DH_DDH ( / ENT1 ENT2 ) ; (command "ucs" "ZA" INPT IANG) (entmakex (list (cons 0 "LWPOLYLINE") ;defines draw...

Cursor Position??

Hi, When inserting a block with all buttons unticked in the dialogue, set to specify on screen, at the point of specifying the angle my cursor jumps to the wcs plane. How do I stop this? See pic https://serving.photos.photobox.com/3232391516bf951eea0ea53bf03d8eccc0444759d5d5078bbb9704eeac2ab780951cc...

UNABLE TO PRINT

As the title states, I am unable to print ANYTHING!!!!!! :( ICAD 10.0.1462.118177.PE+.VC15.x64.CMS100a. No matter what I try I end up with the same message "Print unexpected error: Incompatible plot setting" It appears to be related to Page Settings, however the page setup saved in release 9 does NO...

Re: ENTMAKE Object not placed at insertion point? help pls

To help see the problem here is a pic to explain a bit more: https://serving.photos.photobox.com/16308579b587e6e10af89866ac9eb5ec69076622ab050c47284b018770d55bf0b10d77a6.jpg . The left end cap (red) was created by the earlier lisp code by selecting the end point of the white line as the insertion po...

ENTMAKE Object not placed at insertion point? help pls

The last part of my Piping Library project is based on a post & code by The Buzzzard, here: https://www.cadtutor.net/forum/topic/20659-pressure-vessel-dished-head-lisp/#comments The site Admin have said the code can be copied and used as required. I am trying to create a 3D piping End Cap, very simi...

Go to advanced search

cron